/*Basic reset*/
* {margin: 0; padding: 0;}

#accordian {
margin: 15px auto 0 auto;
border: 1px solid #D8D7D7;
-moz-box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
-webkit-box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
box-shadow: 0px 1px 1px rgba(50,50,50,0.09);
background: #fff;
}

/*heading styles*/
#accordian h3 {
font-size: 16px;
line-height: 34px;
font-weight: 300;
padding: 9px 10px;
cursor: pointer;
background: url(/img/arrow-down.png) no-repeat;
background-position: 95% 17px;
background-size: 20px;
border-bottom: 1px solid #e9e9e9;
-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
}

#accordian h3:hover {
background-color: #e9e9e9;
background-position: 95% 17px;
background-size: 20px;
-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
}
/*heading hover effect*/
#accordian .active h3:hover {
background-color: #e9e9e9;
background: url(/img/arrow-down.png) no-repeat;
background-position: 95% 17px;
background-size: 20px;
-webkit-transition: all 500ms ease;
-moz-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
}

/*iconfont styles*/
#accordian h3 span {
	font-size: 16px;
	margin-right: 10px;
}
/*list items*/
#accordian li {
	list-style-type: none;
}
/*links*/
#accordian ul ul li a {
	color: black;
	text-decoration: none;
	font-size: 11px;
	line-height: 27px;
	display: block;
	padding: 0 15px;
	/*transition for smooth hover animation*/
	transition: all 0.15s;
}
/*hover effect on links*/
#accordian ul ul li a:hover {
	background: #ccc;
}
/*Lets hide the non active LIs by default*/
#accordian ul ul {
	background: white;
	/*display: none;*/
}
#accordian li.active ul {
	display: block;
}

/*checks*/
#accordian ul ul li {
        padding: 3px 12px;
        font-size: 12px;
	line-height: 27px;
}
/*checks*/
#accordian ul ul li input{
        margin-right: 5px;
}

#accordian .active {
background-color: #f5f5f5;

}

#accordian .active h3 {
	background-color: #e9e9e9;
	background: url(/img/arrow-up.png) no-repeat !important;
background-position: 95% 17px !important;
background-size: 20px !important;
}

#accordian .active ul {
    background: white;
}


.ui-datepicker {
    z-index: 3 !important;
}